/*
	Heritage Hotels
	Created: 20 April 2012
	Last updated: See SVN
  ----------------------------------
	Styles for IE8

*/

/* Brandon Grotesk Bold */
.section-weddings.inner .articles-listings .article .price p, .section-weddings .intro .aside .links a, .section-heroes .aside .prizes li, .section-offers .articles-listings .article .price p, .section-boutique-collection .intro .aside .links li a, #booking-mini-form .field .action, .person .description .link-back, .section-hotels .hotel-feedback-link a, .page-liner td.room .room-wrapper p a, .section-events .sections-listings .event-enquiry .section-description p, .page-detail .page-liner .hotel-name, .article-image .link-back a, .page-site-down .page .credit, .promo-filter li, .sitemap li h2, .sitemap li h3, .sitemap li, .page-gallery .page-header .link-back, #zone-maincontent .tools-sharing h2, #zone-maincontent .tools-sharing h3, .ui-selectmenu-group-label, th h2, .ui-datepicker .ui-datepicker-calendar thead th, .section-hotels .rooms-listings .room-summary .price p, .read-more, .articles-listings .article .article-description p a, .nav-pagination li a, .page-liner .layout-col-3 p.date, .listing-summary h2, .comment h3, .visit-hotel-link, .aside h2, .aside h3, .form .actions .action, .section-hotels.page-room .page-liner .layout-col-3 h3, .page-liner .layout-col-3 h5, .page-liner .layout-col-3 h6, .section-hotels.page-room .page-header .room-summary p, .section-hotels .page-liner .layout-col-3 .title-location, .page-home .carouselslider .item .read-more, .promos-listings .promo-description p, .sections-listings .section .more-info, .article-filter h2 a, strong, b, #zone-header li a, #zone-header li strong, #zone-header .supplementary-nav .search label, #strapline .logo, #zone-footer li h3, .button, button { font-weight:normal; }

/* Bodoni Book Italic */
.section-weddings.inner .aside .intro, #survey-questionnaire-form .intro p, #heroes-form h3, .section-heroes .aside .prizes h2, .section-heroes #carousel-bg .carouselslider .image-label, .section-heroes #carousel-bg .carouselslider .image-label strong, .section-heroes .hero-intro p, .search-results .article-filter .narrow-search-tip, .section-boutique-collection #zone-maincontent .intro .aside .intro-text p, .section-wine-trail #zone-maincontent .intro .aside .intro-text p, .section-boutique-collection #zone-maincontent .intro .aside .intro-text, .section-wine-trail #zone-maincontent .intro .aside .intro-text, #booking-mini-form h4, #zone-footer li h4, #primary-nav li h4, .section-our-heritage .person .description, .section-our-heritage .intro .jumplinks, #signup-mini-form h3, .page-liner .related h3, .page-site-down .page p.intro, .promo-filter h2, .section-events .sections-listings .event-enquiry .section-description .title, #large-map .more-info h3, .choose-hotel-button .menu li, #primary-nav li.menu-2 li a, #primary-nav li li.menu-2 strong, .secondary-nav li li a, .secondary-nav li li strong, .section-hotels.page-room .page-liner h2, .section-hotels.page-landing .page-liner h2, .section-hotels.page-room .page-liner .h2, .section-hotels.page-landing .page-liner .h2, #carousel-bg .carouselslider .item .image-label, .promos-listings .promo-description h2, .promos-listings .promo-description .title, .sections-listings .section .section-description p, .page-header h1, .page-header .h1, .article-filter h2, .article-liner .related h3, #strapline p, #zone-footer li li, .section-weddings #zone-maincontent .aside .intro-text { font-style:normal; }


/* CSS3 fixes */
.section-events .article-filter, .ui-datepicker, #signup-mini-form, .RatePopupBox, #tooltip { behavior:url(/sites/all/themes/heritage/css/browser/PIE.php); }
.section-events .article-filter { position:relative; }

/* Opacity fixes */
/* Black */
.promo-filter li a, .bookings-landing .page-liner { background:url(/sites/all/themes/heritage/images/backgrounds/ie-bg-black-30.png); zoom:1; }
.carouselslider .slider-nav-panel li.next, .carouselslider .slider-nav-panel li.previous, .section-home #zone-maincontent .languages { background:url(/sites/all/themes/heritage/images/backgrounds/ie-bg-black-40.png); zoom:1; }
#large-map .map-key, .page-header .tools-sharing { background:url(/sites/all/themes/heritage/images/backgrounds/ie-bg-black-50.png); zoom:1; }
.choose-hotel-button, #carousel-gallery .carouselslider .item .image-label { background:url(/sites/all/themes/heritage/images/backgrounds/ie-bg-black-70.png); zoom:1; }
.feedback-button a, .page-gallery .page-header, .section-booking .page-header .more-info, .section-events .sections-listings .event-enquiry, #primary-nav li ul, .choose-hotel-button .menu, #strapline .inner, #location-map-small .button-map, .promos-listings .promo-description .link a, .heritage-queenstown-apartments #carousel-bg .carouselslider .carousel-0 .image-label { background:url(/sites/all/themes/heritage/images/backgrounds/ie-bg-black-80.png); zoom:1; }

/* Brown */
.section-our-heritage .person { background:url(/sites/all/themes/heritage/images/backgrounds/ie-bg-darkbrown-80.png); zoom:1; }
.section-heroes .person .hero-intro, .secondary-nav, .section-our-heritage .person .layout-col-3 { background:url(/sites/all/themes/heritage/images/backgrounds/ie-bg-brown-90.png); zoom:1; }
.map-mini { background:url(/sites/all/themes/heritage/images/backgrounds/ie-bg-mapmini.png); zoom:1; }

/* Image effects */
.js-enabled .over .section-image img, .js-enabled .over .article-image img, .js-enabled .over .promo-image img, .js-enabled .over .room-image img, .js-enabled .over .person-image img { 	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)"; }

/* Z-index fixes */
.page-nav { z-index:1; }
.promo-filter li a.active { position:relative; z-index:1; }

/* Forms */
textarea, .field.text input { background:#f7f7f7 url(/sites/all/themes/heritage/images/backgrounds/ie-bg-form-input.gif) no-repeat; }
#zone-header .supplementary-nav input { padding-top:8px; height:22px; }
#zone-header .supplementary-nav input.submit { padding-top:0; height:30px; }
.field.checkbox input, .field input.checkbox, .form .field .fieldgroup-field input { margin-top:5px; }
input[type="text"], textarea, .field.text input { padding-top:5px; padding-bottom:0; }
.search-results .article-filter .field.text input { padding-top:6px; padding-bottom:0; }
.search-results .article-filter .action { padding-top:6px; padding-bottom:0; }


/* Heights */
.secondary-nav li a { min-height:1px; }
.secondary-nav li a:hover, .secondary-nav li a:active, .secondary-nav li a:focus, .secondary-nav li.active a, .secondary-nav li.active a:hover, .secondary-nav li.active a:active, .secondary-nav li.active a:focus { background-color:#000; }
.choose-hotel-button .menu li.parent, .choose-hotel-button.sidemenu-wide-version .menu li ul, .choose-hotel-button.sidemenu-wide-version .menu li .group { border-bottom:1px solid #888884; border-top:1px solid #888884; }
.choose-hotel-button .menu li.submenu-3 { border-bottom:none; }
.choose-hotel-button .menu li.parent { border-top:none; }
.sitemap li li, .sitemap li li a { min-height:1px; }
.carousel-thumbs .carouselslider .liner li { min-height:1px; }
.tools-sharing { min-height:27px; }

/* Drop shadows */
.promos-listings .promo-description .title { filter: dropshadow(color=#2b2b2b, offx=1, offy=1); }
.ui-datepicker { box-shadow:0 1px 3px 2px #cccccc; }
#signup-mini-form, .section-booking .RatePopupBox { box-shadow:0 0 15px 2px #b8b7b7; border:1px solid #ccc; }
#tooltip { border:1px solid #e5e5e5; box-shadow:3px 3px 0 0 rgba(0,0,0,0.1); }

/* Miscellaneous */
.section-our-heritage .person .description .read-more { line-height:3.2; }
.promo-filter li a .css3-for-ie { display:none; }
.promo-filter li a.active .css3-for-ie { display:block; bottom:-6px; }
.qualmark-badge li { float:left; display:inline; }
.sitemap li li li li { background-position:0 7px; }
#large-map .more-info { text-decoration:none; }
.promos-listings { position:relative; }
.section-booking .RatesTable .InfoRow td button { height:34px; } 
.page-liner th.bedrooms, .page-liner th.maximum-occupants, .page-liner th.seperate-lounge-bedroom, .page-liner th.kitchen, .page-liner th.laundry { width:30px; }
.section-heroes #carousel-bg .carouselslider .image-label .bottom { font-size:1em !important; }
.section-heroes #carousel-bg .carouselslider .image-label .bottom strong { font-size:2.5em !important; }
.section-hotels #zone-maincontent .page-wrapper, .section-hotels #zone-maincontent .page-wrapper .content-wrapper { background:url(/sites/all/themes/heritage/images/backgrounds/page-bg-hotels.gif) repeat-y 0 166px; }
#escape-map-container .escape-map-win a { background-image:url(/sites/all/themes/heritage/images/escapepromo/escape-promo-win-ie.png);}
#escape-map-container .escape-map-win a:hover, #escape-map-container .escape-map-win a:focus, #escape-map-container .escape-map-win a:active { background-image:url(/sites/all/themes/heritage/images/escapepromo/escape-promo-win-over-ie.png); }